1. Moniek Bloks Member

    Witte scherm des doods

    Topic geplaatst op: 22-07-2014 om 10:55

    Na de update naar Wordpress 3.9 krijg ik op één van mijn site een witte inlogpagina. Ik heb inmiddels alle plugins uitgeschakeld maar nu krijg ik deze melding:

    Warning: Cannot modify header information - headers already sent by (output started at /public_html/wp-includes/functions.php:1) in /public_html/wp-includes/pluggable.php on line 1121.

    Ik zie geen rare dingen in functions en pluggable, maar goed, ik heb er dan ook geen verstand van. Iemand enig idee hoe ik dit oplos?

  2. Moniek Bloks Member
    Reactie geplaatst op: 22-07-2014 om 12:13

    Inmiddels is de bovenste foutmelding weg, maar in plaats daarvan is de pagina leeg en staat dit de errorlog:


    SoftException in Application.cpp:564: Directory "public_html/wp-content/plugins" is writeable by group (Hij staat op 755?)
    Premature end of script headers: jscripts.php

    Vond u dit antwoord nuttig?

  3. Marcel Dekkers Member
    Reactie geplaatst op: 26-07-2014 om 13:44

    Het liijkt op een rechten probleem.
    Zou je het volgende willen proberen.

    http://www.versio.nl/61-hoe_kan_ik_php_54_aanzetten.htm

    Vond u dit antwoord nuttig?

  4. Marcel Dekkers Member
    Reactie geplaatst op: 26-07-2014 om 13:45

    http://www.versio.nl/61-hoe_kan_ik_php_54_aanzetten.html

    Vond u dit antwoord nuttig?